Subject: [saag] PrivacyPass IETF 108 Report

From: Joseph Salowey <[email-masked]>
Date: Thu, 30 Jul 2020 05:13:54 -0700

Privacy Pass <https://datatracker.ietf.org/group/privacypass/about/> will
meet for the first time as a newly formed working group on Friday.  The
goal of the Privacy Pass protocol is to provide a performant,
application-layer mechanism for token creation and anonymous redemption. We
will discuss drafts that are proposed to be the basis for the architecture,
protocol and api working group deliverables.  The following drafts will be
discussed:

   - draft-davidson-pp-architecture-01
   <https://datatracker.ietf.org/doc/draft-davidson-pp-architecture/>
   - draft-davidson-pp-protocol-01
   <https://datatracker.ietf.org/doc/draft-davidson-pp-protocol/>
   - draft-svaldez-pp-http-api-01
   <https://datatracker.ietf.org/doc/draft-svaldez-pp-http-api/>